Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# displaymanager.h File Reference

A GdkDisplayManager C++ wrapper interface. More...

`#include <inti/glib/object.h>`
`#include <inti/gdk/types.h>`
`#include <vector>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::Gdk

## Detailed Description

A GdkDisplayManager C++ wrapper interface.

Provides DisplayManager, an object that Maintains a list of all open Gdk::Displays.
Main Page - Footer